<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('RC60000_CL.php');
	$data['cveComedor']=trim($_POST['cve']);
	$data['desComedor']=trim($_POST['des']);
	$data['graCar']=trim($_POST['gra_car']);	
	$varible_clase = new Comedor($data);
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->agregar();
	if($res){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$_POST['cve'].' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=RC60000_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=RC60000_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>